/* @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap'); */

/*--------------------------------------------------------------
# Global Footer
--------------------------------------------------------------*/
.footer {
    color: var(--default-color);
    /* background-color: var(--background-color); */
    color: #ffffff;
    background: #152265;
    font-size: 14px;
    position: relative;
    font-family: 'Poppins', sans-serif;
  }
  
  .footer .footer-top {
    /* background-color: color-mix(in srgb, var(--background-color), white 5%); */
    background: #3c2a96;
    padding-top: 50px;
  }

  .footer .footer-about .logo {
    line-height: 1;
    /* margin-bottom: 25px; */
  }
  
  /* .footer .footer-about .logo img {
    max-height: 40px;
    margin-right: 6px;
  } */
  
  .footer .footer-about .logo span {
    color: var(--heading-color);
    font-family: var(--heading-font);
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 1px;
  }
  .footer .footer-about a {
    text-decoration: none;
  }
  
  .footer .footer-about p {
    font-size: 13px;
    font-family:'poppins','sans-sherif';
    text-align:justify;
    line-height:28px;
    color:#CCD3D8;

    /* font-family: var(--heading-font); */
  }
  
  .footer h4 {
    font-size: 16px;
    font-weight: 600;
    position: relative;
    padding-bottom: 12px;
    margin-bottom: 15px;
    color:rgb(255,250,240)
  }

  .footer h4::after {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    height: 2px;
    background: var(--accent-color);
    bottom: 0;
    left: 0;
  }
  
  .footer .footer-links {
    margin-bottom: 30px;
  }
  
  .footer .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  .footer .footer-links ul i {
    padding-right: 2px;
    font-size: 12px;
    line-height: 0;
  }
  
  .footer .footer-links ul li {
    padding: 10px 0;
    display: flex;
    align-items: center;
    list-style-type: disc;
  }
  
  .footer .footer-links ul li:first-child {
    padding-top: 0;
  }
  
  .footer .footer-links ul a {
    /* color: color-mix(in srgb, var(--default-color), transparent 30%); */
    color:#CCD3D8;
    display: inline-block;
    line-height: 1;
    text-decoration:none;
  }
  
  .footer .footer-links ul a:hover {
    /* color: var(--accent-color); */
    color:rgb(255,140,0)
  }
  
  .footer .footer-contact p {
    margin-bottom: 5px;
  }
  
  .footer .copyright {
    padding: 30px 0;
  }
  
  .footer .copyright p {
    margin-bottom: 0;
  }
  
  .footer .credits {
    margin-top: 5px;
    font-size: 13px;
  }
  
  .footer .social-links a {
    font-size: 18px;
    display: inline-block;
    background: color-mix(in srgb, var(--default-color), transparent 90%);
    color: var(--contrast-color);
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 4px;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
  }
  
  .footer .social-links a:hover {
    background: var(--accent-color);
    text-decoration: none;
  }
  .paradown{
    font-size: 13px;
  }


  

  
  .rounded-button {
    background-color: #007bff;
    border: none;
    width: 10rem;
    border-radius: 25px;
    padding: 6px 15px 6px 0;
    cursor: pointer;
    transition: background-color 0.3s ease;
    position: relative;
    display: flex;
    align-items: center;
    text-align: left;
  }
  
  .rounded-button:hover {
    background-color: #0056b3;
  }
  
  @keyframes pulse {
    0% {
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
    }
    70% {
      box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
    }
    100% {
      box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
  }
  
  .circle {
    width: 40px;
    height: 40px;
    background-color: white;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: -5px;
    top: 50%;
    transform: translateY(-50%);
    animation: pulse 2s infinite;
  }
  
  
  .bi-telephone-outbound-fill {
    font-size: 14px;
    color: #007bff;
  }
  
  .button-text {
    margin-left: 37px;
    display: flex;
    flex-direction: column;
  }
  
  .helpline {
    font-size: 12px;
    font-weight: bold;
    color: white;
  }
  
  .number {
    font-size: 13px;
    color: white;
    margin-left:14px
  }
  
  
/*--------------------------------------------------------------
# Scroll Top Button
--------------------------------------------------------------*/
.scroll-top {
    position: fixed;
    visibility: hidden;
    opacity: 0;
    right: 15px;
    bottom: 15px;
    z-index: 99999;
    /* background-color: var(--accent-color); */
    background-color: #FF6600;
    width: 40px;
    height: 40px;
    border-radius: 4px;
    transition: all 0.4s;
  }
  
  .scroll-top i {
    font-size: 24px;
    color: var(--contrast-color);
    line-height: 0;
  }
  
  .scroll-top:hover {
    background-color: color-mix(in srgb, var(--accent-color), transparent 20%);
    background-color: color-mix(in srgb, #FF6600, transparent 20%) ;
    color: var(--contrast-color);
  }
  
  .scroll-top.active {
    visibility: visible;
    opacity: 1;
  }  